@import url("./toc.css");
@import url("./exit_notifier.css");
@import url("./popular-articles.css");
/*
Theme Name: Spectra SmallBusinessLoans
Theme URI: 
Author: Techtivo
Author URI: 
Description: Small Business Theme
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: spectra-one
Text Domain: spectra-smallbusinessloans
Tags: 
*/

:root {
	--bluedark: #033347;
	--blue: #033347;
	--bluelight: #61d6df;
	--bluelightx: #059cb1;
	--bluelightxx: #0599ad;
	--graylightxxx: #bec6c7;
	--graylightxx: #b6b6b2;
	--graylightx: #d0d0ca;
	--graylight: #f4f4f1;
	--gray: #5b5b58;
	--graydark: #3f4039;
	--graydarkx: #252521;
	--graydarkxx: #565e60;
	--grayblue: #3f5d72;
	--graybluex: #88a5ba;
	--white: #fff;
	--black: #000;
	--yellow: #ffab00;
	--yellow-light: #ffbc33;
	--orange: #ff7900;

	--bg-secondary: radial-gradient(
					38.61% 112.1% at 3.4% 91.53%,
					rgba(255, 169, 0, 0.3) 0,
					rgba(5, 153, 173, 0.3) 48.44%,
					hsla(0, 0%, 100%, 0.3) 100%
			),
			radial-gradient(
					42.64% 123.79% at 91.25% 17.14%,
					rgba(255, 169, 0, 0.3) 0,
					rgba(5, 153, 173, 0.3) 48.44%,
					hsla(0, 0%, 100%, 0.3) 100%
			),
			#f9f8f6;
	--bg-primary: radial-gradient(
					55.92% 216.95% at 100% 98.96%,
					rgba(255, 169, 0, 0.2) 0,
					rgba(97, 214, 223, 0.2) 55.22%,
					hsla(0, 0%, 100%, 0.2) 100%
			),
			radial-gradient(
					174.34% 91.19% at 0 100%,
					rgba(255, 169, 0, 0.2) 0,
					rgba(97, 214, 223, 0.2) 55.22%,
					hsla(0, 0%, 100%, 0.2) 100%
			);
	--bg-hero-text: radial-gradient(
					72.92% 162.68% at 100% 127.35%,
					rgba(255, 169, 0, 0.2) 0,
					rgba(97, 214, 223, 0.2) 55.22%,
					hsla(0, 0%, 100%, 0.2) 100%
			),
			radial-gradient(
					63.82% 176.3% at -1.11% 158.95%,
					rgba(255, 169, 0, 0.2) 0,
					rgba(97, 214, 223, 0.2) 55.22%,
					hsla(0, 0%, 100%, 0.2) 100%
			);
}

/* MAIN */

body {
	background: url(assets/images/gradient-bg-desktop.svg);
	background-repeat: repeat-y;
	background-position: 0 -100px;
	background-size: cover;
}

b,
strong {
	font-weight: 700;
}

p a {
	text-decoration: underline !important;
	font-weight: 600;
}

p a:hover,
p a:has(sup),
sup a,
a sup {
	text-decoration: none !important;
}

/* BACKGRONDS */

.sbl-bg-primary {
	background: var(--bg-primary);
}

.sbl-bg-secondary {
	background: var(--bg-secondary);
}

/* HEADER */

.sbl-header {
	background: white!important;
}

.sbl-header .header-logo {
	margin: 0;
}

.header-nav a {
	font-size: 16px;
	font-family: "inter";
}

.swt-sticky-header.swt-sticky-header-active
	.sbl-header
	.sbl-mm-nav
	.gw-mm-item__link {
	padding: 15px 0 !important;
	transition: 0.3s;
}

@media (max-width: 1095px) {
	.header-nav a {
			font-size: 13px;
	}
	.sbl-header .header-logo img {
			width: 150px !important;
	}
}

@media (max-width: 970px) {
	.sbl-header .is-style-button-primary a {
			padding: 12px 15px;
			font-size: 13px;
	}
}

@media (max-width: 890px) {
	
	.header-nav a
	{
		font-size: 12px;
	}
	
	.sbl-header .header-logo img {
			width: 150px !important;
	}
}

@media (max-width: 860px) {
	.sbl-header {
			min-height: 80px;
			z-index: 1;
	}

	.sbl-header .is-style-button-primary a {
			padding: 10px 15px;
			font-size: 13px;
			margin-right: 20px;
	}

	.sbl-header .header-logo img {
			width: 180px !important;
	}

	.header-nav {
			display: none !important;
	}
}

@media (max-width: 767px) {
	.sbl-header .header-logo img {
			width: 150px !important;
	}
	.header-nav-mobile {
			flex: 1;
	}
	.header-nav-mobile .wp-block-buttons {
			margin: 0 auto !important;
	}
	.sbl-header .is-style-button-primary a {
			margin-right: 0;
	}
}

@media (max-width: 480px) {
}

@media (max-width: 390px) {
	.sbl-header .header-logo img {
			width: 120px !important;
	}
	.sbl-header .is-style-button-primary a {
			margin-right: 0;
	}
}

@media (min-width: 861px) {
	.header-nav-mobile {
			display: none !important;
	}
}

/* MEGAMENU */

.gw-mm-item__dropdown {
	position: absolute;
	border-radius: 20px;
	padding: 0;
	box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
	top: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.sbl-mm-nav .gw-mm-item__toggle {
	display: none;
}

.sbl-mm-nav .gw-mm-item__link a {
	font-weight: 500;
}

.gw-mm-item.has-children .gw-mm-item__link a,
.gw-mm-item__link a {
	padding: 10px 12px;
}

.sbl-mm-nav .gw-mm-item__link {
	padding: 30px 0;
}

.gw-mm-item__dropdown-content > .wp-block-uagb-tabs {
	min-height: 290px;
}

.sbl-mm-nav.gw-mm-item:hover,
.sbl-mm-nav.gw-mm-item:active,
.sbl-mm-nav.gw-mm-item:focus {
	text-decoration: underline;
	text-decoration-color: var(--bluelightxx);
	text-decoration-style: solid;
	text-decoration-thickness: 5px;
	text-underline-offset: 8px;
}

.sbl-mm-nav .uagb-tabs__panel {
	min-width: 25% !important;
	max-width: 25% !important;
	padding: 40px 0 !important;
	background: rgba(97, 214, 223, 0.1);
}

.sbl-mm-nav .uagb-tab {
	margin: 0 !important;
	padding: 0;
}

.sbl-mm-nav .uagb-tab a {
	font-size: 15px;
	color: var(--blue);
	font-weight: 700 !important;
	padding: 15px 30px !important;
	width: 100%;
}

.sbl-mm-nav .uagb-tabs__active,
.sbl-mm-nav .uagb-tab:hover {
	background: rgba(97, 214, 223, 0.17);
}

.sbl-mm-nav .sbl-tab-space.uagb-tabs-body__active {
	display: flex !important;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

.sbl-mm-nav .sbl-tab-nav p.nav-tab-heading {
	color: var(--wp--preset--color--heading);
	font-family: var(--wp--preset--font-family--manrope);
	font-size: 18px;
	font-weight: 700;
	letter-spacing: -0.25px;
	line-height: var(--wp--custom--line-height--x-small);
    margin: 24px 0;
}

.sbl-nav-vertical li {
	width: 48%;
}

.sbl-nav-vertical li a:hover {
	text-decoration: underline;
	color: var(--bluelightxx) !important;
}

.sbl-post-menu .uagb-ifb-image-content img {
	border-radius: 0 20px !important;
	width: 70px !important;
	height: 70px;
	margin-right: 15px;
}

.sbl-post-menu .uagb-ifb-title a {
	font-size: 14px;
	line-height: 1.4 !important;
	font-weight: 700;
	text-decoration: none !important;
}

.sbl-post-menu .uagb-ifb-desc {
	margin: 12px 0;
}

.sbl-post-menu .uagb-ifb-desc a {
	color: var(--graydark);
	font-size: 13px;
	line-height: 0 !important;
	text-decoration: none !important;
	font-weight: 400;
}

.has-children.displaymore .gw-mm-item__dropdown-wrapper {
    height: auto;
    overflow: visible;
}

.menu-mobile .nav-tab-heading a {
	color: var(--wp--preset--color--heading);
    font-family: var(--wp--preset--font-family--manrope);    
	font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: var(--wp--custom--line-height--medium);
	text-decoration: none !important;
}

.has-children.displaymore .gw-mm-item__dropdown-wrapper {
    height: auto;
    overflow: visible;
}

@media (max-width: 1095px) {
	.gw-mm-item__link {
			padding: 20px 0;
	}
	.gw-mm-item__link a {
			padding: 10px;
	}
}

@media (max-width: 860px) {
	.sbl-post-menu {
			display: flex !important;
			text-align: left;
	}
	.sbl-post-menu .uagb-ifb-image-content {
			display: inline !important;
			width: auto !important;
			margin-bottom: 0px !important;
			padding: 0 !important;
	}
	.sbl-post-menu .uagb-ifb-title,
	.sbl-post-menu .uagb-ifb-desc {
			text-align: left;
	}
	.sbl-post-menu .uagb-ifb-title a {
			font-size: 12px;
	}
	.sbl-post-menu .uagb-ifb-desc a {
			font-size: 11px;
	}
}

/* FOOTER */

.sbl-footer {
	padding: 60px 30px !important;
	background-color: var(--white);
}

.sbl-footer .foot-divider {
	max-width: 1300px !important;
	margin: 40px auto !important;
	color: var(--graylightx) !important;
}

.foot-divider:last-of-type {
	margin-bottom: 10px !important;
}

.footer-nav .footer-menu .nav-foot a {
	color: var(--wp--preset--color--heading);
	font-family: var(--wp--preset--font-family--inter);
	font-size: 15px;
}
	
.footer-nav .footer-menu .nav-foot a:hover{
	color: var(--wp--preset--color--body);
}

.footer-nav .footer-menu .nav-social a {
	font-size: 22px;
}

.footer-legal p {
	color: var(--gray);
}

@media (max-width: 767px) {
	.footer-nav {
			margin: 30px 0;
	}

	.footer-nav .footer-logos .bbb-image img {
			width: 200px;
	}
	
	.footer-nav .uagb-block-f871a0c8.wp-block-uagb-image .wp-block-uagb-image__figure img {
		min-width: 100% !important;
	}
	
	.footer-nav .foot-cols {
		justify-content: space-between;
	}
	
	.footer-nav .foot-cols .nav-col {
		flex-basis: content;
    	flex-grow: initial;
	}
	
	.sbl-footer {
		padding: 60px 0 !important;
	}
}

@media (max-width: 480px) {
	.footer-nav .footer-logos {
			column-gap: 20px;
	}

	.footer-nav .footer-menu .nav-foot a {
		  font-size: 13px;
	}

	.sbl-footer .foot-divider {
			margin: 20px auto !important;
	}
	
	.sbl-footer .footer-logos{
		flex-wrap: wrap !important;
	}

	.footer-legal {
			margin-top: 20px !important;
	}
}

@media (max-width: 450px) {
	.footer-nav .footer-logos {
			flex-direction: row!important;
			row-gap: 30px!important;
	}
}

/* HIGHLIGHT */

h1 .uagb-highlight {
	background: transparent !important;
	color: inherit !important;
	-webkit-text-fill-color: inherit !important;
	position: relative;
	display: inline-block;
	white-space: nowrap;
}

h1 .uagb-highlight:before {
	position: absolute;
	bottom: -5px;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 35px;
	content: "";
	background-image: url(assets/images/hero-paint-swipe.svg);
	background-repeat: no-repeat;
	background-position: left 76%;
	background-size: 100% 34px;
}

@media (max-width: 767px) {
	h1 .uagb-highlight:before {
			left: 0;
			height: 25px;
	}
}

@media (max-width: 480px) {
	h1 .uagb-highlight:before {
			left: 0;
			height: 25px;
	}
}

@media (max-width: 390px) {
	h1 .uagb-highlight:before {
			left: 0;
			height: 20px;
	}
}

/* HERO */

.hero-section {
	background: var(--bg-primary);
}

.col-hero-img {
	padding: 10px !important;
}

.col-hero-text {
	row-gap: 20px !important;
}

.is-style-sbl-image-hero img {
	border-radius: 0 100px;
	z-index: 1;
	position: relative;
	width: 100%;
}

.is-style-sbl-image-hero:before {
	content: "";
	position: absolute;
	z-index: 2;
	width: 58px;
	height: 63px;
	background-color: var(--bluelightx);
	border-radius: 0 20px;
	top: 43px;
	left: -31px;
}

.is-style-sbl-image-hero:after {
	content: "";
	position: absolute;
	z-index: 0;
	width: 136px;
	height: 148px;
	background-color: var(--bluelight);
	border-radius: 0 40px;
	right: -41px;
	bottom: -41px;
}

@media (max-width: 976px) {
	.is-style-sbl-image-hero img {
			border-radius: 0 70px;
	}

	.is-style-sbl-image-hero:before {
			width: 43px;
			height: 47px;
			border-radius: 0 12px;
			top: 16px;
			left: -16px;
	}

	.is-style-sbl-image-hero:after {
			width: 80px;
			height: 88px;
			border-radius: 0 24px;
			right: -16px;
			bottom: -16px;
	}
}

@media (max-width: 767px) {
	.hero-section {
			text-align: center;
	}

	.col-hero-text {
			row-gap: 0px !important;
	}

	.hero-section .uagb-buttons__wrap .wp-block-button {
			width: 100% !important;
	}

	.is-style-sbl-image-hero {
			width: 85% !important;
			margin-top: 30px;
	}
}

@media (max-width: 480px) {
	.is-style-sbl-image-hero img {
			border-radius: 0 50px;
	}

	.is-style-sbl-image-hero:before {
			width: 43px;
			height: 47px;
			border-radius: 0 12px;
			top: -16px;
			left: -16px;
	}

	.is-style-sbl-image-hero:after {
			width: 80px;
			height: 88px;
			border-radius: 0 24px;
			right: -16px;
			bottom: -16px;
	}
}

/**** BLOCKS ****/

/* SBL IMAGES */

.is-style-sbl-image-rounded img {
	border-radius: 0 100px;
	z-index: 1;
	position: relative;
}

.is-style-sbl-image-rounded:before {
	content: "";
	position: absolute;
	z-index: 2;
	width: 58px;
	height: 63px;
	background-color: var(--bluelightx);
	border-radius: 0 20px;
	right: -20px;
	bottom: 30px;
}

.is-style-sbl-image-rounded:after {
	content: "";
	position: absolute;
	z-index: 0;
	width: 136px;
	height: 148px;
	background-color: var(--bluelight);
	border-radius: 0 40px;
	top: -30px;
	left: -31px;
}

@media (max-width: 480px) {
	.is-style-sbl-image-rounded {
			width: 85% !important;
	}

	.is-style-sbl-image-rounded img {
			border-radius: 0 50px;
	}

	.is-style-sbl-image-rounded:before {
			width: 43px;
			height: 47px;
			border-radius: 0 12px;
			right: -16px;
			bottom: 16px;
	}

	.is-style-sbl-image-rounded:after {
			width: 80px;
			height: 88px;
			border-radius: 0 24px;
			top: -16px;
			left: -16px;
	}
}

/* SBL SECTION */

.is-style-sbl-section {
	padding: 110px 0 !important;
}

.section-hero-text {
	padding: 125px 0 !important;
	background: var(--bg-hero-text);
}

.is-style-sbl-section > div {
	column-gap: 120px !important;
}

.uagb-container-inner-blocks-wrap {
	padding: 0 30px;
}

@media (max-width: 976px) {
	.is-style-sbl-section {
			padding: 80px 0 !important;
	}

	.is-style-sbl-section > div {
			column-gap: 80px !important;
	}
}

@media (max-width: 767px) {
	.is-style-sbl-section > div,
	.cta-section > div,
	.partner-hero > div,
	section.wp-block-uagb-container > div {
			row-gap: 40px !important;
			max-width: 560px !important;
	}

	section .is-style-button-primary,
	section .wp-element-button {
			width: 100%;
	}

	section .is-style-outline,
	section .wp-element-button {
			width: 100%;
	}
	
	.section-hero-text {
		padding: 30px 0 !important;
	}
	
	.section-hero-text > div.uagb-container-inner-blocks-wrap{
		row-gap: 0px !important;
	}
	
	.section-feature-slider > .uagb-container-inner-blocks-wrap{
		row-gap: 5px !important;
	}
	
	.section-feature-slider .sbl-card-group{
		padding-bottom: 0 !important;
	}
}

@media (max-width: 480px) {
	.is-style-sbl-section > div {
			row-gap: 20px !important;
	}
}

@media (max-width: 390px) {
	.is-style-sbl-section > div {
			row-gap: 10px !important;
	}
}

/* SBL ICON CARD */

.features-section {
	background-position: top !important;
}

.features-section .sbl-card-group {
	margin-top: 60px;
}

.sbl-card-group .uagb-ifb-content {
	padding-right: 15px !important;
}

.sbl-icon-card .uagb-ifb-image-content img {
	height: 60px !important;
	margin-right: 20px;
}

.sbl-icon-card h3 {
	font-size: 20px;
	color: var(--bluedark);
	font-weight: 700;
	margin: 20px 0 15px 0 !important;
}

.sbl-icon-card h4 {
	font-size: 18px;
	color: var(--graydark);
	font-weight: 700;
}

.sbl-icon-card p {
	font-size: 16px;
}

.sbl-card-group.card-image-top .uagb-ifb-image-content img {
	margin-top: 30px;
}

@media (max-width: 767px) {
	.sbl-card-group {
			column-gap: 30px !important;
			display: flex !important;
			flex-wrap: wrap !important;
			flex-direction: row !important;
			justify-content: center !important;
	}

	.sbl-card-group .uagb-ifb-content {
			text-align: center;
			padding-right: 0 !important;
	}
	
	.sbl-icon-card {
        width: 45% !important;
    }

	.sbl-icon-card .uagb-ifb-image-content img {
			margin-right: 0;
	}

	.sbl-icon-card h3 {
			font-size: 18px;
			margin: 20px 0 15px 0 !important;
	}

	.sbl-icon-card p {
			font-size: 15px;
	}
	
	.wp-block-uagb-slider.sbl-card-group {
		column-gap: 0 !important;
	}
	
	.wp-block-uagb-slider.sbl-card-group .uagb-ifb-content {
		text-align: left;
	}
	
	.wp-block-uagb-slider .sbl-icon-card {
        width: auto !important;
    }	
}

/* SBL ICON CARD SLIDER */

.sbl-card-group .swiper-button-next,
.sbl-card-group .swiper-button-prev {
	top: inherit !important;
	bottom: -70px;
	background: transparent !important;
	color: var(--grayblue) !important;
	border: 1px solid var(--grayblue) !important;
}

.sbl-card-group .swiper-button-next:hover,
.sbl-card-group .swiper-button-prev:hover {
	color: var(--graybluex) !important;
	border: 1px solid var(--graybluex) !important;
	transition: 0.2s ease;
}

.sbl-card-group .swiper-button-next {
	right: 20px !important;
}

.sbl-card-group .swiper-button-prev {
	right: 80px !important;
	left: inherit !important;
}

@media (max-width: 767px) {

	.sbl-card-group .swiper-button-next,
	.sbl-card-group .swiper-button-prev {
		top: inherit !important;
		bottom: -70px;
		background: transparent !important;
		color: var(--white) !important;
		border: 1px solid var(--white) !important;
	}
	
	.sbl-card-group .swiper-button-next:hover,
	.sbl-card-group .swiper-button-prev:hover {
		color: var(--white) !important;
		border: 1px solid var(--white) !important;
		transition: 0.2s ease;
	}
}

.slide-cta p {
	font-weight: 400;
	margin-top: 10px;
}

.slide-img {
	text-align: center;
}

@media (max-width: 767px) {
		
	.sbl-card-group .swiper-button-next {
		left: 65px !important;
	}
	
	.sbl-card-group .swiper-button-prev {
		left: 0px !important;
	}
}

/* CALL TO ACTION */

.sbl-cta .uagb-cta__title {
	font-size: 32px;
	color: var(--white);
}

.sbl-cta .uagb-cta__desc {
	font-size: 16px;
	color: var(--white);
}

/*** GENERAL STYLES ***/

/* HEADINGS */

h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0;
}

.wp-block-uagb-advanced-heading .uagb-desc-text {
	font-family: Manrope, sans-serif;
	font-size: 15px;
	color: var(--gray);
	letter-spacing: 0.9px;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 20px !important;
}

@media (max-width: 976px) {
	h1 {
			font-size: 45px !important;
	}
	h2 {
			font-size: 32px !important;
	}
}

@media (max-width: 767px) {
	h1 {
			font-size: 40px !important;
	}
	h2 {
			font-size: 35px !important;
	}
}

@media (max-width: 480px) {
	h1 {
			font-size: 32px !important;
	}
	h2 {
			font-size: 24px !important;
	}
	
	.wp-block-uagb-advanced-heading .uagb-desc-text{
		font-size: 13px;
	}
}

@media (max-width: 390px) {
	h1 {
			font-size: 28px !important;
	}
	h2 {
			font-size: 20px !important;
	}
}

/* BUTTONS */

.sbl-button-group {
	margin-top: 30px;
}

:root :where(.wp-element-button:hover, .wp-block-button__link:hover) {
	background-color: var(--yellow-light);
}

.is-style-button-primary a:hover{
	background-color: var(--yellow-light);
}

/* a.wp-block-button__link {
padding: 0;
color: var(--bluelightx);
font-weight: 700;
} */

.is-style-button-link a {
	padding: 0 !important;
	color: var(--bluelightx);
	font-weight: 700;
	background: none;
}

.wp-block-button {
	border-radius: 5px;
}

.wp-block-button a {
	padding: 15px 30px;
	font-weight: 600;
}

.is-style-outline a {
	border: 1px solid var(--graylightxx);
	color: var(--graydarkx);
}

.is-style-outline a:hover {
	background-color: var(--yellow-light);
	border: 1px solid var(--yellow-light);
}

@media (max-width: 480px) {
	.sbl-button-group {
    	margin-top: 10px;
	}
}

/* STICKY */

.uagb-position__sticky--stuck {
	margin-top: 60px !important;
	z-index: 1 !important;
}

.uagb-position__sticky--restricted {
	z-index: 1 !important;
}

/* TABLE OF CONTENTS */

.toc-section {
	padding: 120px 0 !important;
}

.sbl-toc-content p a {
	text-decoration: underline !important;
	color: var(--gray) !important;
	font-weight: 500;
}

.sbl-toc-content p a:hover {
	text-decoration: none !important;
}

.sbl-toc-content li a {
	text-decoration: underline !important;
	color: var(--gray) !important;
}

.sbl-toc-content li a:hover {
	text-decoration: none !important;
}

.sbl-toc-lead {
	margin-bottom: 40px;
}

.sbl-toc-lead h2 {
	margin-bottom: 20px !important;
}

.sbl-toc-lead ul {
	margin-top: 0;
}

.sbl-toc {
	font-weight: 700;
	background: var(--graylight);
	border-left: 5px solid var(--orange);
	border-radius: 0 6px 6px 0;
}

.uagb-toc__list {
	display: block;
	padding: 10px 24px;
	margin-bottom: 8px;
	margin-left: 0px !important;
	font-size: 16px;
	text-decoration: none;
	color: var(--bluedark);
}

.sbl-toc-items .uagb-toc__title,
.sbl-toc-menu .uagb-heading-text {
	font-family: "monrope", sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	color: var(--gray);
	font-weight: 600;
	letter-spacing: 0.5px;
	margin-bottom: 15px;
}

.sbl-toc-items .uagb-toc__wrap {
	padding: 0 !important;
	margin-top: 50px;
}

.sbl-toc-content h3 a {
	word-break: break-word;
}

.sbl-toc-content h3 a:hover {
	color: inherit;
}

.sbl-toc-content h3 {
	font-weight: 800;
	font-size: 32px;
	margin: 10px 0;
}

@media (max-width: 767px) {
	.sbl-toc-items .uagb-toc__title {
			padding: 10px 10px;
			color: var(--blue);
			background: var(--graylightx);
	}

	.sbl-toc-content h3 {
			font-size: 28px;
	}
	
	.toc-section {
			padding-top: 3rem !important;
	}

	.sbl-toc-items .uagb-toc__title:before {
			content: "";
			position: absolute;
			width: 20px;
			height: 20px;
			right: 10px;
			background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22currentColor%22%20class%3D%22bi%20bi-chevron-down%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%3Cpath%20fill%3D%22%23565e60%22%20fill-rule%3D%22evenodd%22%20d%3D%22M1.646%204.646a.5.5%200%200%201%20.708%200L8%2010.293l5.646-5.647a.5.5%200%200%201%20.708.708l-6%206a.5.5%200%200%201-.708%200l-6-6a.5.5%200%200%201%200-.708z%22%2F%3E%0A%3C%2Fsvg%3E);
	}

	.sbl-toc-items .uagb-toc__wrap {
			height: 43px;
			position: relative;
			background: var(--white);
			box-sizing: border-box;
			display: flex !important;
			flex-direction: column;
			box-shadow: 0 6px 20px -4px #0000004d;
			transition: 2s ease;
			-webkit-transition: 2s ease;
	}

	.sbl-toc-items .uagb-toc__wrap:hover {
			height: 100%;
	}

	.uagb-position__sticky--stuck {
			margin-top: 30px !important;
	}
}

@media (max-width: 480px) {
	.sbl-toc-content h3 {
			font-size: 25px;
	}
}

/* fAQ Block */

.faq-section > div {
	max-width: 900px !important;
}

.sbl-faq {
	margin-top: 60px !important;
}

.sbl-faq .uagb-faq-item {
	border-bottom: 1px solid var(--graylightxxx);
	padding: 14px;
	margin: 0 !important;
}

.sbl-faq h3 {
	font-size: 20px;
	font-weight: 800;
}

.sbl-toc-cta {
	padding: 35px 25px;
	background-color: var(--graylight);
	gap: 50px;
}

.sbl-toc-cta h4 {
	font-size: 20px;
	font-weight: 700;
}

.sbl-toc-cta p {
	font-size: 16px;
}

/* ARTICLES - HERO SECTION */

.post-hero-section > div {
	padding: 25px 30px 120px;
	font-family: "Manrope";
}

.post-hero-section .sbl-breadcumbs p,
.post-hero-section .sbl-breadcumbs a {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 1px;
	color: var(--graydarkxx);
}

.post-hero-section .sbl-breadcumbs a {
	text-decoration: underline;
}

.sbl-breadcumbs {
	margin-bottom: 40px;
}

.sbl-hero-title {
	row-gap: 35px !important;
	margin-top: 30px !important;
	height: 80%;
}

.sbl-post-autor {
	gap: 5px;
}

.sbl-post-autor p {
	font-size: 20px;
	color: var(--bluedark);
	font-weight: 800;
}

.sbl-coauthor {
	font-size: 20px;
	margin-top: 20px;
	font-weight: 400;
	color: var(--blue);
}

.sbl-coauthor:before {
	content: "Contributed by: ";
}

.sbl-container-coauthor:has(.sbl-coauthor:empty) {
	display: none;
}

.sbl-container-coauthor:not(.sbl-container-coauthor:has(.sbl-coauthor)) {
	display: none !important;
}

.sbl-post-date time {
	font-size: 15px;
	text-transform: uppercase;
	color: var(--gray);
	font-weight: 800;
}

.sbl-social-share {
	margin-top: auto !important;
}

.sbl-post-time span {
	height: 15px;
}

.sbl-post-time {
	display: flex;
	align-items: center;
	gap: 5px;
	font-weight: 800;
	color: var(--graydarkx);
	font-family: "inter";
	pointer-events: none;
	cursor: default;
	margin-bottom: 30px;
}

.sbl-img-hero img {
	height: 600px;
	object-fit: cover;
}

.toc-section .sbl-toc-article h3 {
	margin: 40px 0 30px;
}

.toc-section .sbl-post-author {
	margin-top: 80px;
}

@media (max-width: 976px) {
	.sbl-img-hero img {
			height: auto;
	}
}

@media (max-width: 767px) {
	.post-hero-section > div {
			padding: 25px 30px 60px;
	}

	.sbl-breadcumbs {
			margin-bottom: 10px;
	}

	.sbl-hero-title {
			row-gap: 15px !important;
			margin-top: 0 !important;
			height: auto;
	}
}

/* ARTICLES -  GRID POST SECTION */

.sbl-post-grid-section > div {
	padding: 80px 30px !important;
}

.sbl-post-grid-section .uagb-post__image img {
	border-radius: 0 10%;
}

.sbl-post-grid-section .uagb-post__title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
}

.sbl-post-grid-section .uagb-post-grid {
	margin: 20px 0;
}

.uagb-post-grid-byline {
	display: none;
}

@media (max-width: 480px) {
	.sbl-post-grid-section .uagb-post__title {
			font-size: 16px;
	}
}

@media (max-width: 390px) {
	.sbl-post-grid-section .uagb-post__title {
			font-size: 14px;
	}
}

/* ARTICLES -  SIDEBAR */

.sbl-popular-articles .uagb-post-grid {
	row-gap: 30px;
}

.sbl-popular-articles .uagb-post__inner-wrap {
	display: flex !important;
	align-items: center;
	column-gap: 20px;
}

.sbl-popular-articles .uagb-post__image img {
	border-radius: 0 15px;
	height: 100px !important;
	max-width: 100px !important;
	width: 100px !important;
}

.sbl-popular-articles .uagb-post__title {
	font-size: 18px;
	font-weight: 400;
}

@media (max-width: 767px) {
	.sbl-popular-articles .uagb-post__title {
			font-size: 14px;
	}
}

/* HOME - HERO CARDS */

/* CARDS */
.hero-cards,
.hero-cards-mobile {
	margin: 50px 0 10px 0;
	z-index: 2;
}

.hero-cards > div {
	display: flex;
	margin: 0;
	flex-basis: 0;
	flex-grow: 1;
}

.hero-cards .wp-element-button,
.hero-cards-mobile .wp-element-button {
	border-radius: 10px;
	background: var(--white);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
	color: #033347;
	font-weight: 800;
	padding: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	line-height: 1.2;
	justify-content: space-evenly;
	min-height: 120px;
}

.hero-cards .wp-element-button:focus,
.hero-cards .wp-element-button:hover,
.hero-cards-mobile .wp-element-button:hover {
	border-radius: 10px;
	background: var(--bluelightxx);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15);
	color: var(--white);
	outline: none;
}

.hero-cards .wp-element-button:focus:after {
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	bottom: -10px;
	background-color: var(--bluelightxx);
	border-radius: 10%;
	transform: rotate(45deg);
}

.hero-cards .wp-element-button:focus img,
.hero-cards .wp-element-button:hover img,
.hero-cards-mobile .wp-element-button:hover img {
	filter: brightness(100);
	-webkit-filter: brightness(100);
	-moz-filter: brightness(100);
}

.hero-cards-mobile > div {
	display: flex;
	margin: 0;
	width: 45%;
}

.home .sbl-card-group.card-image-top .sbl-icon-card p.uagb-ifb-desc a {
	color: var(--wp--preset--color--body);
	text-decoration: none !important;
}

@media (max-width: 976px) {
	.hero-cards .wp-element-button {
			font-size: 14px;
			max-height: 100px;
	}
}

@media (max-width: 767px) {
	.hero-cards-mobile {
			margin: 10px 0 10px 0;
			z-index: 2;
	}
}

@media (max-width: 390px) {
	.hero-cards-mobile .wp-element-button {
			font-size: 14px;
	}
}

/* BODY */

.hero-slider {
	padding: 40px 30px;
	border-radius: 0px 0px 8px 8px;
	background: rgba(255, 255, 255, 0.5);
}

/***** MENU MOBILE ******/

.menu-mobile .gw-mm__toggle {
	border: none;
	background: none;
	font-size: 0;
}

.menu-mobile .gw-mm__toggle .dashicons {
	width: 25px;
	height: 25px;
	font-size: 35px;
	color: var(--blue);
}

.menu-mobile .gw-mm-item__link {
	display: none;
}

.menu-mobile .swiper-content {
	background: var(--white);
	border-radius: 0 0 0 20px;
	padding: 30px 30px !important;
}

.gw-mm.is-mobile.is-opened .gw-mm__content-wrapper {
	visibility: visible;
	z-index: 100;
	overflow: visible;
	min-height: 0;
	height: 100vh;
	background: #0000003c;
	top: 57px;
}

.gw-mm__toggle.is-opened .dashicons-menu:before {
	content: "\f335";
	transition: 1s ease;
}

.menu-mobile .gw-mm-item__dropdown {
	width: 300px;
	margin-left: auto;
	margin-right: 0;
	right: 0;
	background: none;
}

.menu-mobile .wp-block-uagb-icon-list-child {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.menu-mobile .uagb-heading-text {
	display: flex;
	gap: 10px;
	margin: 0 0 20px -15px !important;
}

.menu-mobile .uagb-buttons__wrap {
	justify-content: left !important;
	align-items: center;
	margin-top: 20px;
}

.menu-mobile .nav-post-grid {
	margin-top: 30px !important;
}

/* GRID PAGES */

.sbl-grid-pages > div {
	gap: 30px !important;
}

.sbl-grid-pages .wp-block-uagb-info-box {
	background: var(--graylight);
	padding: 30px 24px;
	border-radius: 0 40px;
	height: 100%;
	transition: box-shadow 0.2s ease-in, background-color 0.2s ease-in;
}

.sbl-grid-pages.active-card-links .wp-block-uagb-info-box:hover {
	background: var(--white);
	box-shadow: 0 6px 20px -4px rgba(0, 0, 0, 0.32);
	cursor: pointer;
}

.sbl-grid-pages.active-card-links .wp-block-uagb-info-box:hover h3 {
	text-decoration: none;
}

.sbl-grid-pages .uagb-ifb-content .uagb-ifb-separator {
	width: 100%;
	border-top-width: 1px;
	border-top-color: var(--graylightx);
	border-top-style: solid;
	margin-bottom: 0px;
}

.sbl-grid-pages .uagb-ifb-image-content img {
	width: 136px;
	border-radius: 0 20px !important;
}

.sbl-grid-pages .uagb-ifb-title-wrap h3 {
	font-size: 18px;
	text-decoration: underline;
	font-weight: 800;
}

.sbl-grid-about .uagb-ifb-title-wrap h3 {
	text-decoration: none !important;
}

.sbl-grid-pages .uagb-ifb-desc {
	font-size: 16px;
}

.wp-block-uagb-info-box .uagb-ifb-content p.uagb-ifb-desc a.exitNotifierLink {
	text-decoration: none !important;
}

@media (max-width: 480px) {
	.sbl-grid-pages .uagb-ifb-image-content img {
		width: 104px;
	}
}

/* ADITIONAL LINKS */

.sbl-nav-aditional ul {
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 10px;
}

.sbl-nav-aditional li {
	max-width: 48%;
}

.sbl-nav-aditional li:nth-child(2n + 3) {
	flex-basis: 100%;
	height: 0;
}

.sbl-nav-aditional a {
	font-family: "inter";
	text-decoration: underline;
	font-weight: 500;
}

.sbl-nav-aditional a:hover {
	color: var(--blue) !important;
	text-decoration: none;
}

@media (max-width: 520px) {
	.sbl-nav-aditional ul {
			flex-direction: column;
	}
	.sbl-nav-aditional li {
			max-width: 100%;
	}
}

/* GRAY CARDS */

.sbl-gray-cards .wp-block-uagb-info-box {
	background: var(--graylight);
	padding: 32px;
	border-radius: 0 40px;
	height: 100%;
	transition: box-shadow 0.2s ease-in, background-color 0.2s ease-in;
}

.sbl-gray-cards.active-card-links .wp-block-uagb-info-box:hover {
	background: var(--white);
	box-shadow: 0 6px 20px -4px rgba(0, 0, 0, 0.32);
}

.sbl-gray-cards.active-card-links .wp-block-uagb-info-box:hover h3 {
	text-decoration: none;
}

.sbl-gray-cards .uagb-ifb-title-wrap h3 {
	font-size: 20px;
	font-weight: 800;
	color: var(--graydarkx);
	text-decoration: underline;
}

.sbl-gray-cards .uagb-ifb-desc {
	font-size: 16px;
}

.sbl-gray-cards .uagb-ifb-content {
	margin-left: 30px;
}

@media (max-width: 976px) {
	.sbl-gray-cards .uagb-ifb-content {
			margin-left: 0;
	}
}

/* GRAY CARDS MOBILE */

.page-id-27 .mobile-gray-cards.sbl-gray-cards .uagb-ifb-title-wrap h3 {
	text-decoration: none;
}

@media (max-width:976px) {
	.mobile-gray-cards.sbl-gray-cards .wp-block-uagb-info-box{
		display: flex;
		padding: 24px;
	}
	
	.mobile-gray-cards.sbl-gray-cards .wp-block-uagb-info-box .uagb-ifb-image-content{		
    	flex-shrink: 0;
    	text-align: left;
		width: 75px;
	}
	
	.mobile-gray-cards.sbl-gray-cards .wp-block-uagb-info-box .uagb-ifb-content{
		text-align: left;
	}
}

@media (max-width: 767px) {
	.mobile-gray-cards.sbl-gray-cards .uagb-ifb-title-wrap h3{
		text-decoration: none;
	}
	
	.page-id-59 .mobile-gray-cards.sbl-gray-cards .uagb-ifb-title-wrap h3 {
		text-decoration: underline;
	}

	.page-id-27 .section-gray-cards.uagb-block-fef6f78a .uagb-container-inner-blocks-wrap {
		row-gap: 20px !important;
  }
}

/* LEGAL */

.sbl-legal a {
	color: var(--blue);
	font-weight: 500;
	text-decoration: underline;
}

.sbl-legal-section h3,
.sbl-legal-section h3 a{
	font-size: 20px;
	font-weight: 800;
	text-decoration: none;
}

@media (max-width: 767px) {
	.sbl-legal-section h3, 
	.sbl-legal-section h3 a{
		font-size: 18px;
	}
}

/* FORMS */

.sbl-form .ff-default .ff-el-form-control {
	font-family: Manrope, sans-serif;
	font-size: 17px;
	font-weight: 600;
	line-height: 1.28;
	padding: 15px 15px;
	color: #252521;
	background-color: var(--white);
	background-clip: padding-box;
	border: 1px solid var(--graylightx);
	appearance: none;
	border-radius: 6px;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.sbl-form .ff-default .ff-el-form-control:focus {
	border-color: #8199a3;
	outline: 0;
	box-shadow: 0 0 0 0.25rem var(--bluedark);
}

.sbl-form .ff-t-container {
	margin-bottom: 40px;
}

.sbl-form .ff-default .ff_btn_style {
	margin-top: 50px;
	padding: 10px 30px;
	font-size: 18px;
}

.sbl-form .ff-default .ff-el-input--label label {
	font-size: 16px;
	color: var(--black);
}

.sbl-form .ff-el-input--label.ff-el-is-required.asterisk-right label:after {
	color: var(--black) !important;
	content: " *";
	margin-left: 3px;
}

.sbl-form .ff-el-help-message {
	font-size: 13px !important;
	font-style: normal !important;
}

.sbl-form .ff-message-success {
	border: none;
	box-shadow: none;
	margin-top: 10px;
	padding: 15px;
	position: relative;
}

.sbl-form .ff-message-success h5 {
	font-size: 20px;
	text-align: center;
	font-weight: 800;
}

@media (min-width: 768px) {
	.sbl-form .frm-fluent-form .ff-t-container {
			display: flex;
			gap: 35px;
			width: 100%;
	}
}

/* CONTACT */

.contact-mail-section {
	box-shadow: 0px 100px 0px var(--blue) !important;
}

.page-id-24 .wp-block-group .entry-content {
	background-color: var(--wp--preset--color--background);
}

/* TABLES */

.wp-block-table tr:nth-child(even) {
	background-color: var(--graylight);
}

.wp-block-table table {
	font-size: 16px;
	color: var(--gray);
}

.wp-block-table table td {
	padding: 16px;
	text-align: left;
	vertical-align: top;
	border: 1px solid var(--graylightx);
}

.wp-block-table table strong {
	font-weight: 700;
}

.table-california.wp-block-table table td {
	padding: 5px;
}

.table-california.wp-block-table table th {
	border: 1px solid var(--graylightx);
	padding: 5px;
	text-align: left;
	vertical-align: bottom;
}

.table-california.wp-block-table thead {
	border: 0;
}

@media (max-width: 970px) {
	.wp-block-table table {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.sbl-top-post {
			max-width: 500px;
	}
	.sbl-top-post .uagb-post__inner-wrap {
			display: flex !important;
			gap: 15px;
			align-items: center;
	}

	.sbl-top-post .uagb-post__image img {
			max-width: 120px !important;
			width: 120px !important;
	}
	
	.wp-block-table thead {
		border: 0;
	}
	
	.wp-block-table td, .wp-block-table th {
		border: 1px solid var(--graylightx);
	}
}

@media (max-width: 480px) {
	.sbl-top-post .uagb-post__image img {
			max-width: 90px !important;
			width: 90px !important;
	}
}

@media (max-width: 390px) {
	.sbl-top-post .uagb-post__image img {
			max-width: 70px !important;
			width: 70px !important;
	}
}


/* MODAL LEAVING ALERT */

.ja_md {
	width: 580px !important;
}

.ja_custom {
	background: none !important;
	border: none !important;
}

.jAlert {
	box-shadow: none !important;
}

.jAlert > div {
	position: relative;
	padding: 20px 50px;
	background: var(--white);
	border-radius: 8px !important;
}

.ja_body {
	text-align: center;
	padding: 0 !important;
}

.ja_body h3 {
	font-size: 32px;
	line-height: 125%;
	margin: 20px 0;
}

.ja_body p {
	font-size: 16px;
	line-height: 150%;
	margin: 40px 0;
}

.ja_wrap.ja_wrap_black {
	background: rgba(0, 0, 0, 0.6) !important;
}

.ja_btn_wrap.optBack {
	background: var(--white) !important;
	margin-top: 25px;
	margin: 25px -20px 5px -20px !important;
	padding: 5px 0px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.ja_btn,
.ja_btn:link,
.ja_btn:visited,
.ja_btn:active {
	padding: 10px !important;
	border-radius: 8px !important;
	width: 100%;
	font-weight: 500;
}

.ja_btn_green,
.ja_btn_green:link,
.ja_btn_green:visited {
	background: var(--yellow) !important;
	border: 1px solid var(--yellow) !important;
	color: var(--bluedark) !important;
	font-size: 18px;
}

.ja_btn_green:hover {
	background: var(--yellow-light) !important;
}

.ja_btn_red,
.ja_btn_red:link,
.ja_btn_red:visited {
	background: none !important;
	border: none !important;
	color: var(--blue) !important;
	text-decoration: underline !important;
	font-size: 16px;
	margin-top: 15px !important;
}

.ja_btn_red:hover {
	text-decoration: none !important;
}

.ja_close {
	top: 20px !important;
	right: 25px !important;
	background: var(--bluedark) !important;
	color: var(--white) !important;
	padding: 2px 11px !important;
	border-radius: 50px !important;
	font-weight: normal !important;
}

/* PARTNER PAGE */

.sbl-partner-logo .wp-block-image {
	margin: 0;
}

.sbl-partner-logo p {
	font-size: 11px;
	width: 70% !important;
}

.swt-sticky-header.swt-sticky-header-active .sbl-partner-header {
	padding: 18px 0 !important;
	transition: 0.3s;
	background: var(--white);
}

.partner-image-rounded img {
	border-radius: 100px 0;
	z-index: 1;
	position: relative;
}

.partner-image-rounded:before {
	content: "";
	position: absolute;
	z-index: 0;
	width: 77.5px;
	height: 77.5px;
	background-color: var(--bluelightx);
	border-radius: 30px 0;
	right: -20px;
	top: -19px;
}

.partner-image-rounded:after {
	content: "";
	position: absolute;
	z-index: 2;
	width: 50px;
	height: 50px;
	background-color: var(--bluelight);
	border-radius: 20px 0;
	bottom: 30px;
	left: -31px;
}

@media (max-width: 976px) {
	.partner-image-rounded img {
			border-radius: 50px 0;
	}
}

@media (max-width: 560px) {
	.sbl-partner-logo {
			flex-wrap: wrap !important;
			flex-direction: row !important;
	}
	.sbl-partner-logo img {
			width: 100px !important;
	}
	.sbl-partner-logo p {
			font-size: 0;
			width: 100% !important;
			margin: 0px !important;
	}
}

@media (max-width: 480px) {
	.partner-image-rounded {
			width: 85% !important;
	}

	.partner-image-rounded img {
			border-radius: 70px 0;
	}

	.partner-image-rounded:before {
			width: 43px;
			height: 47px;
			border-radius: 12px 0;
			right: -16px;
			bottom: 16px;
	}

	.partner-image-rounded:after {
			width: 60px;
			height: 68px;
			border-radius: 24px 0;
			bottom: 30px;
			left: -31px;
	}
}

/* PAGES */

.page-id-27 .wp-block-group .entry-content {
	background-color: var(--wp--preset--color--background);
}

/* MOBILE TEXT */
@media (max-width: 480px) {
	.mobile-text-justify {
		text-align: justify !important;
	}
	
	.mobile-text-left {
		text-align: left !important;
	}
	
	.mobile-text-right {
		text-align: right !important;
	}
}

/* BREADCRUMBS */
@media (max-width: 767px) {
	.rank-math-breadcrumb p a:nth-child(1),
	.rank-math-breadcrumb p .separator:nth-child(2),
	.rank-math-breadcrumb p span.last,
	.rank-math-breadcrumb p .separator:nth-child(6) {
		display: none;
	}
}

/* SKIP CONTENT */

.skip-content {
	position: fixed;
	top: 0;
	height: 0;
	z-index: 1000;
}

.skip-content a {
	font-family: Inter, sans-serif;
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	text-decoration: underline;
	color: #033347;
	padding: 10px 16px;
	background: #ffab00;
	width: 228px;
	height: auto;
	outline-offset: 1px;
	outline-width: 3px;
	outline-style: solid;
	outline-color: #033347;
	transform: translateY(-110%);
	transition: transform 0.1s;
}

.skip-content a:focus {
	transform: translateY(0%);
}

/* SUPERSCRIPT */

sup{
	font-size: inherit;
}

p a:has(sup){
	margin-left: 1px;
}

.uagb-container-inner-blocks-wrap a:has(sup),
.uagb-container-inner-blocks-wrap sup a,
.uagb-container-inner-blocks-wrap sup{
	font-family: "inter";
	font-size: 13.5px;
	font-weight: 400;
	margin-left: 1px;
}

.hero-section .uagb-container-inner-blocks-wrap a:has(sup),
.hero-section .uagb-container-inner-blocks-wrap sup a,
.hero-section .uagb-container-inner-blocks-wrap sup{
	font-family: "inter";
	font-size: 11.52px;
	margin-left: 1px;
}

.sbl-card-group h3.uagb-ifb-title a:has(sup),
.sbl-card-group h3.uagb-ifb-title sup a,
.sbl-card-group h3.uagb-ifb-title sup{
	color: white;
	font-size: 12px;
	font-weight: 400;
    margin-left: 1px;
}

.sbl-card-group p.uagb-ifb-desc a:has(sup),
.sbl-card-group p.uagb-ifb-desc sup a,
.sbl-card-group p.uagb-ifb-desc sup{
	color: white;
	font-family: "inter";
	font-size: 12px;
	font-weight: 400;
    margin-left: 1px;
}

.sbl-card-group.card-image-top h3.uagb-ifb-title a:has(sup),
.sbl-card-group.card-image-top h3.uagb-ifb-title sup a,
.sbl-card-group.card-image-top h3.uagb-ifb-title sup{
	color: var(--bluedark);
}

.sbl-card-group.card-image-top p.uagb-ifb-desc a:has(sup),
.sbl-card-group.card-image-top p.uagb-ifb-desc sup a,
.sbl-card-group.card-image-top p.uagb-ifb-desc sup{
	color: var(--wp--preset--color--body);
}

.sbl-gray-cards h3.uagb-ifb-title a:has(sup),
.sbl-gray-cards h3.uagb-ifb-title sup a,
.sbl-gray-cards h3.uagb-ifb-title sup{
	color: var(--graydarkx);
}

.sbl-grid-about a:has(sup),
.sbl-grid-about sup a,
.sbl-grid-about sup{
	font-family: "inter";
	font-size: 12px;
	font-weight: 400;
	text-decoration: none !important;
}

.sbl-toc-content a:has(sup),
.sbl-toc-content sup a,
.sbl-toc-content sup{
	font-family: "inter";
	font-size: 13.5px;
	text-decoration: none !important;
}

.faq-section .uagb-faq-content a:has(sup),
.faq-section .uagb-faq-content sup a,
.faq-section .uagb-faq-content sup{
	font-family: "inter";
	font-size: 13.5px;
	font-weight: 400;
	margin-left: 1px;
}

.uagb-heading-text a:has(sup),
.uagb-heading-text sup a,
.uagb-heading-text sup {
	font-size: 16px;
	position: relative;
	top: -7px;
}

@media (max-width: 767px) {	
	.uagb-heading-text a:has(sup),
	.uagb-heading-text sup a,
	.uagb-heading-text sup {
		font-size: 14px;
		top: 0px;
	}
}

select.ff-el-form-control:not([size]):not([multiple]) {
	height: 54px !important;
}